# Generated by Django 4.0.3 on 2022-12-23 01:35

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0002_location_photo_url'),
        ('presentations', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='presentation',
            name='conference',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='presentations', to='events.conference'),
        ),
    ]
